.ic_caption {width:178px;height:80px;overflow:hidden}
/*----------------------------------------------------------------------*/
.mod:after,
.thmb:after,
div.thmb2:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* main styles*/
body {background: #fff; font: normal 12px/20px arial; color: #000;}
html {width:100%;overflow-x:hidden}
input.text,textarea {border: 1px solid #7C7C7C; border-color: #787878 #787878 #CBCBCB #CBCBCB;}
a {text-decoration: underline;}
a:hover {color: #000; text-decoration: none;}
body.linkPage a:hover {background: #ffde00;}
#logotop {position: relative; left: 50%; top:0px; width: 955px;height: 7px; margin: 0 0 0 -478px; padding-top: 15px; background: #fff; z-index:10001}
#logotop h1 {background: url('../images/logo.gif') no-repeat;width: 284px; height: 33px; margin-bottom: -5px;}
#logotop h1 a {display: block; height: 13px; text-indent: -9000px;}
#logotop h1 a:hover {background: transparent;}
#nav {width: 943px;padding-bottom: 1px; border-bottom: 4px solid #007FDA;}
#nav select {margin-right: 1px;}
#content {margin: 97px auto 20px; width: 955px;white-space: normal;text-align:justify;}
/* 
text-align:center;
white-space:nowrap;

*/
#content img {margin: 2px; vertical-align: top;text-align:center;border: 0px;}
div#footer {clear: both; width: 955px; margin: 10px auto 40px; padding-top: 20px; border-bottom: 1px solid #007FDA; font: bold 11px/11px "verdana";}
div#footer a {text-transform: lowercase;color:#000;}
.rules {white-space: normal}
.lang_img {float:left;position:relative;top:-17px;	left:908px;}
.addthis {float:left;position:relative;top:-20px;left:708px;}
.gsearch {position:absolute;top:19px;left:286px;}
.gplus1 {position:absolute;top:20px;left:682px;}


.inline, .row {display: inline;}
.inline-block, .row-block {display: inline-block;}